#WorkersComp .element_label
{
    font-family:Arial;
    font-size:12px;
    color:#000000;
}
#WorkersComp .error_strings
{
    font-family:Verdana;
    font-size:10px;
    color:#660000;
    border-style:solid;
    border-width:0px;
    border-color:#000000;
}
#WorkersComp .sfm_float_error_box
{
    position:absolute;
    z-index:999;
    cursor:default;
    font-family:Verdana;
    font-size:10px;
    color:#660000;
    background-color:#ffff66;
    border-style:solid;
    border-width:1px;
    border-color:#660000;
}
#WorkersComp .sfm_float_box_td
{
    padding:3px;
    cursor:default;
    font-family:Verdana;
    font-size:10px;
    color:#660000;
    background-color:#ffff66;
}
#WorkersComp .sfm_close_box
{
    font-family:Verdana;
    font-size:10px;
    font-weight:bold;
    color:#ffffff;
    background-color:#660000;
    border-width:0px;
    text-align:center;
}
#WorkersComp .sfm_cr_box
{
    font-family:Verdana;
    font-size:10px;
    color:#888888;
    border-style:solid;
    border-width:0px;
    border-color:#660000;
}
#WorkersComp .sfm_cr_box a
{
    color:#888888;
}
#WorkersComp .sfm_textbox
{
    padding:2px;
}
#WorkersComp .sfm_textarea
{
    padding:2px;
}
#WorkersComp .sfm_form_label
{
    font-family:Arial;
    font-size:12px;
    color:#000000;
}
#WorkersComp .sfm_image_in_form
{
    border:0;
}
#WorkersComp .sfm_captcha
{
    border:0;
}
#WorkersComp .sfm_datepicker_icon
{
    border:0;
}

#WorkersComp #label_container
{
    position:absolute;
    left:24px;
    top:16px;
    width:147px;
    height:20px;
    z-index:2;
}
#WorkersComp #label
{
    position:absolute;
    left:0px;
    top:0px;
    text-align:left;
}
#WorkersComp #Name_container
{
    position:absolute;
    left:192px;
    top:16px;
    z-index:1;
}
#WorkersComp #Name
{
    float:left;
    width:209px;
    z-index:1;
}
#WorkersComp #label1_container
{
    position:absolute;
    left:24px;
    top:48px;
    width:147px;
    height:20px;
    z-index:4;
}
#WorkersComp #label1
{
    position:absolute;
    left:0px;
    top:0px;
    text-align:left;
}
#WorkersComp #Company_container
{
    position:absolute;
    left:192px;
    top:48px;
    z-index:3;
}
#WorkersComp #Company
{
    float:left;
    width:208px;
    z-index:3;
}
#WorkersComp #label2_container
{
    position:absolute;
    left:24px;
    top:80px;
    width:147px;
    height:20px;
    z-index:6;
}
#WorkersComp #label2
{
    position:absolute;
    left:0px;
    top:0px;
    text-align:left;
}
#WorkersComp #Email_container
{
    position:absolute;
    left:192px;
    top:80px;
    z-index:5;
}
#WorkersComp #Email
{
    float:left;
    width:208px;
    z-index:5;
}
#WorkersComp #label3_container
{
    position:absolute;
    left:24px;
    top:112px;
    width:147px;
    height:20px;
    z-index:7;
}
#WorkersComp #label3
{
    position:absolute;
    left:0px;
    top:0px;
    text-align:left;
}
#WorkersComp #Email2_container
{
    position:absolute;
    left:192px;
    top:112px;
    z-index:8;
}
#WorkersComp #Email2
{
    float:left;
    width:208px;
    z-index:8;
}
#WorkersComp #label4_container
{
    position:absolute;
    left:24px;
    top:144px;
    width:147px;
    height:20px;
    z-index:10;
}
#WorkersComp #label4
{
    position:absolute;
    left:0px;
    top:0px;
    text-align:left;
}
#WorkersComp #Phone_Office_container
{
    position:absolute;
    left:192px;
    top:144px;
    z-index:9;
}
#WorkersComp #Phone_Office
{
    float:left;
    width:209px;
    z-index:9;
}
#WorkersComp #label5_container
{
    position:absolute;
    left:24px;
    top:176px;
    width:147px;
    height:20px;
    z-index:11;
}
#WorkersComp #label5
{
    position:absolute;
    left:0px;
    top:0px;
    text-align:left;
}
#WorkersComp #Phone_Cell_container
{
    position:absolute;
    left:192px;
    top:176px;
    z-index:12;
}
#WorkersComp #Phone_Cell
{
    float:left;
    width:209px;
    z-index:12;
}
#WorkersComp #Industry_container
{
    position:absolute;
    left:192px;
    top:208px;
    z-index:18;
}
#WorkersComp #Industry
{
    float:left;
    width:210px;
    height:34px;
    z-index:18;
}
#WorkersComp #label7_container
{
    position:absolute;
    left:24px;
    top:208px;
    width:152px;
    height:40px;
    z-index:19;
}
#WorkersComp #label7
{
    position:absolute;
    left:0px;
    top:-5px;
    text-align:left;
}
#WorkersComp #label6_container
{
    position:absolute;
    left:24px;
    top:264px;
    width:408px;
    height:24px;
    z-index:13;
}
#WorkersComp #label6
{
    position:absolute;
    left:3px;
    top:3px;
    text-align:left;
    font-family:Arial;
    font-size:9pt;
    color:#000000;
}
#WorkersComp #State_0_container
{
    position:absolute;
    left:24px;
    top:288px;
    width:120px;
    height:22px;
    z-index:14;
}
#WorkersComp #State_1_container
{
    position:absolute;
    left:420px;
    top:312px;
    width:80px;
    height:22px;
    z-index:15;
}
#WorkersComp #State_2_container
{
    position:absolute;
    left:304px;
    top:288px;
    width:104px;
    height:22px;
    z-index:16;
}
#WorkersComp #State_3_container
{
    position:absolute;
    left:420px;
    top:288px;
    width:80px;
    height:22px;
    z-index:17;
}
#WorkersComp #State_4_container
{
    position:absolute;
    left:24px;
    top:312px;
    width:104px;
    height:22px;
    z-index:20;
}
#WorkersComp #State_5_container
{
    position:absolute;
    left:152px;
    top:288px;
    width:120px;
    height:22px;
    z-index:21;
}
#WorkersComp #State_6_container
{
    position:absolute;
    left:152px;
    top:312px;
    width:144px;
    height:22px;
    z-index:22;
}
#WorkersComp #State_7_container
{
    position:absolute;
    left:304px;
    top:312px;
    width:104px;
    height:22px;
    z-index:23;
}
#WorkersComp #label8_container
{
    position:absolute;
    left:24px;
    top:344px;
    width:238px;
    height:24px;
    z-index:24;
}
#WorkersComp #label8
{
    position:absolute;
    left:3px;
    top:3px;
    text-align:left;
    font-family:Arial;
    font-size:9pt;
    color:#000000;
}
#WorkersComp #label9_container
{
    position:absolute;
    left:32px;
    top:376px;
    width:60px;
    height:20px;
    z-index:26;
}
#WorkersComp #label9
{
    position:absolute;
    left:0px;
    top:0px;
    text-align:left;
}
#WorkersComp #label10_container
{
    position:absolute;
    left:144px;
    top:376px;
    width:60px;
    height:20px;
    z-index:28;
}
#WorkersComp #label10
{
    position:absolute;
    left:0px;
    top:0px;
    text-align:left;
}
#WorkersComp #label11_container
{
    position:absolute;
    left:256px;
    top:376px;
    width:60px;
    height:20px;
    z-index:30;
}
#WorkersComp #label11
{
    position:absolute;
    left:0px;
    top:0px;
    text-align:left;
}
#WorkersComp #label12_container
{
    position:absolute;
    left:368px;
    top:376px;
    width:60px;
    height:20px;
    z-index:32;
}
#WorkersComp #label12
{
    position:absolute;
    left:0px;
    top:0px;
    text-align:left;
}
#WorkersComp #VIC_Wages_container
{
    position:absolute;
    left:296px;
    top:376px;
    z-index:29;
}
#WorkersComp #VIC_Wages
{
    float:left;
    width:50px;
    z-index:29;
}
#WorkersComp #SA_Wages_container
{
    position:absolute;
    left:184px;
    top:376px;
    z-index:27;
}
#WorkersComp #SA_Wages
{
    float:left;
    width:50px;
    z-index:27;
}
#WorkersComp #TAS_Wages_container
{
    position:absolute;
    left:408px;
    top:376px;
    z-index:31;
}
#WorkersComp #TAS_Wages
{
    float:left;
    width:50px;
    z-index:31;
}
#WorkersComp #NSW_Wages_container
{
    position:absolute;
    left:72px;
    top:376px;
    z-index:25;
}
#WorkersComp #NSW_Wages
{
    float:left;
    width:50px;
    z-index:25;
}
#WorkersComp #label13_container
{
    position:absolute;
    left:32px;
    top:408px;
    width:60px;
    height:20px;
    z-index:34;
}
#WorkersComp #label13
{
    position:absolute;
    left:0px;
    top:0px;
    text-align:left;
}
#WorkersComp #label14_container
{
    position:absolute;
    left:144px;
    top:408px;
    width:60px;
    height:20px;
    z-index:36;
}
#WorkersComp #label14
{
    position:absolute;
    left:0px;
    top:0px;
    text-align:left;
}
#WorkersComp #label15_container
{
    position:absolute;
    left:256px;
    top:408px;
    width:60px;
    height:20px;
    z-index:38;
}
#WorkersComp #label15
{
    position:absolute;
    left:0px;
    top:0px;
    text-align:left;
}
#WorkersComp #label16_container
{
    position:absolute;
    left:368px;
    top:408px;
    width:60px;
    height:20px;
    z-index:40;
}
#WorkersComp #label16
{
    position:absolute;
    left:0px;
    top:0px;
    text-align:left;
}
#WorkersComp #QLD_Wages_container
{
    position:absolute;
    left:296px;
    top:408px;
    z-index:37;
}
#WorkersComp #QLD_Wages
{
    float:left;
    width:50px;
    z-index:37;
}
#WorkersComp #ACT_Wages_container
{
    position:absolute;
    left:184px;
    top:408px;
    z-index:35;
}
#WorkersComp #ACT_Wages
{
    float:left;
    width:50px;
    z-index:35;
}
#WorkersComp #NT_Wages_container
{
    position:absolute;
    left:408px;
    top:408px;
    z-index:39;
}
#WorkersComp #NT_Wages
{
    float:left;
    width:50px;
    z-index:39;
}
#WorkersComp #WA_Wages_container
{
    position:absolute;
    left:72px;
    top:408px;
    z-index:33;
}
#WorkersComp #WA_Wages
{
    float:left;
    width:50px;
    z-index:33;
}
#WorkersComp #Captcha_container
{
    position:absolute;
    left:176px;
    top:440px;
    width:245px;
    height:130px;
    z-index:43;
}
#WorkersComp #Submit
{
    position:absolute;
    left:304px;
    top:576px;
    width:80px;
    height:25px;
    z-index:42;
}
#WorkersComp #Reset
{
    position:absolute;
    left:192px;
    top:576px;
    width:80px;
    height:25px;
    z-index:41;
}
